        #sticky-popup {
		width: 100%;
		padding: 20px 0;
		display: none;
		position: fixed;
	    	text-align: center;
		background-color: #b7dbf4;
		z-index: 1;
	    }

	    .sticky-popup-text {
		font-size: 18px;
		font-weight: 300;
	    	font-family: 'Open Sans',sans-serif;
	    	line-height: 26px;
		cursor: default;
	    }

	    .sticky-popup-outer-container {
		width: 100%;
	    }

	    .sticky-popup-inner-container {
		width: 100%;
		max-width: 800px;
		padding: 0 25px;
		margin: 0 auto;
	    }


	    .acknowledge-button-container {
		width: 100%;
	    }
	
	    .acknowledge-button {
		width: 150px;
		padding: 5px 10px;
		margin: 20px auto 0 auto;
    		font-size: 18px;
    		font-weight: bold;
    		font-family: Arial;
		line-height: 26px;
		color: white;
		cursor: pointer;
		border-radius: 5px;
		background-color: #336699;
		transition: all 0.25s ease;
		text-align: center;
	    }

	    .acknowledge-button:hover {
		
		background-color: #f4911d;
	    }